[Desktop Entry]
Encoding=UTF-8
GenericName=FTP Client
GenericName[af]=Ftp Kliënt
GenericName[ar]=عميل FTP
GenericName[az]=FTP Proqramı
GenericName[be]=Кліент FTP
GenericName[bg]=Клиент за FTP
GenericName[bn]=এফ-টি-পি ক্লায়েন্ট
GenericName[br]=Kliant FTP
GenericName[bs]=FTP klijent
GenericName[ca]=Client FTP
GenericName[cs]=FTP klient
GenericName[cy]=Dibynnydd FTP
GenericName[da]=FTP-klient
GenericName[de]=FTP-Programm
GenericName[el]=Πελάτης FTP
GenericName[eo]=FTP-kliento
GenericName[es]=Cliente FTP
GenericName[et]=FTP klient
GenericName[eu]=FTP bezeroa
GenericName[fa]=کارگیر FTP
GenericName[fi]=FTP-asiakasohjelma
GenericName[fr]=Un client FTP
GenericName[fy]=FTP-klant
GenericName[ga]=Cliant FTP
GenericName[gl]=Cliente FTP
GenericName[he]=תוכנית FTP
GenericName[hi]=एफटीपी क्लाएंट
GenericName[hr]=FTP klijent
GenericName[hu]=FTP-kliens
GenericName[is]=FTP forrit
GenericName[it]=Client FTP
GenericName[ja]=FTPクライアント
GenericName[ko]=FTP 클라이언트
GenericName[lo]=ໄຄແອັນFTP
GenericName[lt]=FTP klientas
GenericName[lv]=FTP Klients
GenericName[mk]=Клиент за FTP
GenericName[mn]=FTP-програм
GenericName[mt]=Klijent FTP
GenericName[nb]=FTP-klient
GenericName[nds]=FTP-Programm
GenericName[nl]=FTP-client
GenericName[nn]=FTP-klient
GenericName[nso]=Moreki wa FTP
GenericName[pa]=FTP ਕਲਾਂਇਟ
GenericName[pl]=Klient FTP
GenericName[pt]=Cliente de FTP
GenericName[pt_BR]=Cliente FTP
GenericName[ro]=Client FTP
GenericName[ru]=Клиент FTP
GenericName[se]=FTP-klienta
GenericName[sk]=FTP klient
GenericName[sl]=Odjemnik za FTP
GenericName[sr]=FTP клијент
GenericName[sr@Latn]=FTP klijent
GenericName[ss]=Likhasimende le FTP
GenericName[sv]=FTP-klient
GenericName[ta]=FTP உறுப்பினர்
GenericName[tg]=Коргири FTP
GenericName[th]=ไคลเอนต์ FTP
GenericName[tr]=FTP İstemcisi
GenericName[uk]=Клієнт FTP
GenericName[uz]=FTP клиенти
GenericName[ven]=Mushumisani wa FTP
GenericName[wa]=Cliyint FTP
GenericName[xh]=Umxhasi we FTP
GenericName[zh_CN]=FTP 客户端程序
GenericName[zh_TW]=FTP 客戶端程式
GenericName[zu]=Umxhasi we-FTP
Exec=lftp %u
Icon=konsole
Name=Lftp
Name[eo]=L-FTP
Name[fr]=LFTP
Name[hi]=एलएफटीपी
Path=
Terminal=true
Type=Application
